// Added By Thangam
.container-top {
    margin-top:-10px;
}
.new-card-tab:hover{
    background: #e9e9e9;
}

.olgroup-btn .outlinechild-hover:hover{
background: #e9e9e9;
border:1px solid transparent;
}
.olgroup-btn .btnsingleitem:hover{
    background: transparent;
}
.custom-box-shadow.mega-dropdown {
    padding-right:calc(1.5rem - 6px) !important;
    padding-left: calc(1rem - 6px) !important;
    #olgroup-outline {
        margin-top: 11px;
    }
}

.filter-text{
    width:110px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.form-control:focus {
   
    -webkit-box-shadow:none !important;
    box-shadow: none !important;
}
// .cust_calendar_items{
//     border-radius: 0px 8px 8px 0px !important; 
// }
.outLine {
    >div:last-of-type {
        margin-bottom:2px !important;
    }
}

.bluebar-title-overflow{
    white-space: nowrap;
    max-width: 425px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.outline_move_top{
    animation: myfirst 1s 1;
    top:60px !important; 
}
@keyframes myfirst {
    0%   { top: 120px;}
    100% { top: 60px;}
  }
.OutLine-rightalign {
      z-index: 99999;
  }

  .custom-input-border{
      border-radius:5px;
      border: 1px solid #CCCCCC;
      
  }